시스코인(SYS) 개발팀에 따르면 몇일 전 해커가 악성코드가 포함된 시스코인(SYS) 클라이언트를 업데이트 하였다고 합니다.

그러한 이유로 코어 지갑 사용자 혹은 마스터노드 사용자는 다시 새롭게 업데이트된 시스코인(SYS) 코어 클라이언트로 업그레이드 해야 한다고 합니다.

3.0.4.1 버전 클라이언트를 다운로드한 이용자는 매우 위험하며, 새롭게 업데이트된 3.0.5 버전을 필수로 다운로드하여 업그레이드 해야 합니다.